ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3d2f202e-20f5-4f8f-a161-bf679ceeba28"
    Код: "000111345"
    UIDСценария: "61af1e3c-22a1-440a-b0e0-dd0ce3c6f612"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения CRM БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения CRM"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85 "
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

